.version.index /* version checker */
{
	color: #000002;
	background-color: #7B3C0D;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
}

#u2818
{
	z-index: 54;
	width: 39px;
	margin-left: 170px;
	margin-top: 9px;
	position: relative;
}

#menuu2761
{
	z-index: 3;
	width: 180px;
	margin-left: 100px;
	margin-top: 15px;
	position: relative;
}

#u2762
{
	width: 180px;
	position: relative;
}

#u2765
{
	width: 180px;
	min-height: 14px;
	border-color: #FFFFFF;
	background-color: #000000;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u2767-4
{
	width: 180px;
	min-height: 14px;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
}

#u2779
{
	width: 180px;
	min-height: 14px;
	border-color: #FFFFFF;
	background-color: #000000;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u2765.MuseMenuActive,#u2779:hover
{
	background-color: #999999;
	margin: 0px -10000px 0px 0px;
}

#u2772
{
	width: 180px;
	min-height: 14px;
	border-color: #FFFFFF;
	background-color: #000000;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u2772:hover
{
	background-color: #999999;
	margin: 0px -10000px 0px 0px;
}

#u2798
{
	width: 180px;
	min-height: 14px;
	border-color: #FFFFFF;
	background-color: #000000;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u2798:hover
{
	background-color: #999999;
	margin: 0px -10000px 0px 0px;
}

#u2802
{
	width: 172px;
	left: 180px;
}

#u2812
{
	width: 170px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #29ABE2;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u2803,#u2811,#u2804
{
	width: 172px;
	position: relative;
}

#u2807
{
	width: 170px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #29ABE2;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u2812:hover,#u2807:hover
{
	background-color: #AAAAAA;
	width: 170px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2813-4,#u2808-4
{
	width: 162px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 13px;
	font-size: 11px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2784
{
	width: 180px;
	min-height: 14px;
	border-color: #FFFFFF;
	background-color: #000000;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u2784:hover
{
	background-color: #999999;
	margin: 0px -10000px 0px 0px;
}

#u2776,#u2769,#u2797,#u2783,#u2790
{
	width: 180px;
	margin-top: 2px;
	position: relative;
}

#u2793
{
	width: 180px;
	min-height: 14px;
	border-color: #FFFFFF;
	background-color: #000000;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u2793:hover
{
	background-color: #999999;
	margin: 0px -10000px 0px 0px;
}

#u2779:active,#u2772:active,#u2798:active,#u2784:active,#u2793:active
{
	background-color: #6B6B6B;
	margin: 0px -10000px 0px 0px;
}

#u2780-4,#u2775-4,#u2801-4,#u2787-4,#u2794-4
{
	width: 180px;
	min-height: 14px;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u2659
{
	z-index: 2;
	width: 517px;
	min-height: 570px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: -68px;
	top: -258px;
	margin-bottom: -258px;
	position: relative;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

